Update for 3.3.0 someday ?

🆓 Lets you ⚡️ ‘highlight’ a post, making it stand out from the rest. Posts that truly embrace the topic at hand deserve a pat on the e-back. Highlighting these posts makes it clear to students that this post is on point and exemplary .. or may be not! 🚥


Post Reply
User avatar
Miri4ever
Contributor
Contributor
Posts: 9
Joined: 10 Aug 2020 01:54

Update for 3.3.0 someday ?

Post by Miri4ever »

Still got this extension inside my list but can not activate it because of not supported 3.3.0 or higher. Sure I could remove this restriction and see what happens but this is not the work wanted to do.

Will there be any update in near future soon, or should I remove and try at a much much later time.


User avatar
3Di
Founder
Founder
Posts: 1265
Joined: 12 Mar 2018 20:10
Location: Milan (IT) Frankfurt (DE)
Contact:

Update for 3.3.0 someday ?

Post by 3Di »

Just change this line

https://github.com/phpBB-Studio/Highlig ... xt.php#L33

to be

		if ( !(phpbb_version_compare(PHPBB_VERSION, '3.2.1', '>=') && phpbb_version_compare(PHPBB_VERSION, '4.0.0@dev', '<')) )

🏥 Honour and respect to all our heroes in health care. 🇮🇹
Looking for a specific solution for your site? We will rock you! 🚀


Post Reply